com.h3c.util.snmp.constants

## Interface NetswitchMib

-     public interface NetswitchMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cBuf` h3cBuf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1)
    `static String` | `OID_h3cBuf_0` h3cBuf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).0
    `static String` | `OID_h3cGlobalMem` h3cGlobalMem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2)
    `static String` | `OID_h3cGlobalMem_0` h3cGlobalMem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).0
    `static String` | `OID_h3cGlobalMemAllocBytes` h3cGlobalMemAllocBytes : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocBytes(7)
    `static String` | `OID_h3cGlobalMemAllocBytes_0` h3cGlobalMemAllocBytes.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocBytes(7).0
    `static String` | `OID_h3cGlobalMemAllocSegCnt` h3cGlobalMemAllocSegCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocSegCnt(4)
    `static String` | `OID_h3cGlobalMemAllocSegCnt_0` h3cGlobalMemAllocSegCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocSegCnt(4).0
    `static String` | `OID_h3cGlobalMemEntry` h3cGlobalMemEntry : HpGlobalMemEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1)
    `static String` | `OID_h3cGlobalMemEntry_0` h3cGlobalMemEntry.0 : HpGlobalMemEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).0
    `static String` | `OID_h3cGlobalMemFreeBytes` h3cGlobalMemFreeBytes : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeBytes(6)
    `static String` | `OID_h3cGlobalMemFreeBytes_0` h3cGlobalMemFreeBytes.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeBytes(6).0
    `static String` | `OID_h3cGlobalMemFreeSegCnt` h3cGlobalMemFreeSegCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeSegCnt(3)
    `static String` | `OID_h3cGlobalMemFreeSegCnt_0` h3cGlobalMemFreeSegCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeSegCnt(3).0
    `static String` | `OID_h3cGlobalMemSlabCnt` h3cGlobalMemSlabCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlabCnt(2)
    `static String` | `OID_h3cGlobalMemSlabCnt_0` h3cGlobalMemSlabCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlabCnt(2).0
    `static String` | `OID_h3cGlobalMemSlotIndex` h3cGlobalMemSlotIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlotIndex(1)
    `static String` | `OID_h3cGlobalMemSlotIndex_0` h3cGlobalMemSlotIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlotIndex(1).0
    `static String` | `OID_h3cGlobalMemTable` h3cGlobalMemTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1)
    `static String` | `OID_h3cGlobalMemTable_0` h3cGlobalMemTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).0
    `static String` | `OID_h3cGlobalMemTotalBytes` h3cGlobalMemTotalBytes : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemTotalBytes(5)
    `static String` | `OID_h3cGlobalMemTotalBytes_0` h3cGlobalMemTotalBytes.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemTotalBytes(5).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cLocalMem` h3cLocalMem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1)
    `static String` | `OID_h3cLocalMem_0` h3cLocalMem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).0
    `static String` | `OID_h3cLocalMemAllocBytes` h3cLocalMemAllocBytes : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocBytes(7)
    `static String` | `OID_h3cLocalMemAllocBytes_0` h3cLocalMemAllocBytes.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocBytes(7).0
    `static String` | `OID_h3cLocalMemAllocSegCnt` h3cLocalMemAllocSegCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocSegCnt(4)
    `static String` | `OID_h3cLocalMemAllocSegCnt_0` h3cLocalMemAllocSegCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocSegCnt(4).0
    `static String` | `OID_h3cLocalMemEntry` h3cLocalMemEntry : HpLocalMemEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1)
    `static String` | `OID_h3cLocalMemEntry_0` h3cLocalMemEntry.0 : HpLocalMemEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).0
    `static String` | `OID_h3cLocalMemFreeBytes` h3cLocalMemFreeBytes : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeBytes(6)
    `static String` | `OID_h3cLocalMemFreeBytes_0` h3cLocalMemFreeBytes.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeBytes(6).0
    `static String` | `OID_h3cLocalMemFreeSegCnt` h3cLocalMemFreeSegCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeSegCnt(3)
    `static String` | `OID_h3cLocalMemFreeSegCnt_0` h3cLocalMemFreeSegCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeSegCnt(3).0
    `static String` | `OID_h3cLocalMemSlabCnt` h3cLocalMemSlabCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlabCnt(2)
    `static String` | `OID_h3cLocalMemSlabCnt_0` h3cLocalMemSlabCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlabCnt(2).0
    `static String` | `OID_h3cLocalMemSlotIndex` h3cLocalMemSlotIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlotIndex(1)
    `static String` | `OID_h3cLocalMemSlotIndex_0` h3cLocalMemSlotIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlotIndex(1).0
    `static String` | `OID_h3cLocalMemTable` h3cLocalMemTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1)
    `static String` | `OID_h3cLocalMemTable_0` h3cLocalMemTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).0
    `static String` | `OID_h3cLocalMemTotalBytes` h3cLocalMemTotalBytes : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemTotalBytes(5)
    `static String` | `OID_h3cLocalMemTotalBytes_0` h3cLocalMemTotalBytes.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemTotalBytes(5).0
    `static String` | `OID_h3cMem` h3cMem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2)
    `static String` | `OID_h3cMem_0` h3cMem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).0
    `static String` | `OID_h3cMsgBuf` h3cMsgBuf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1)
    `static String` | `OID_h3cMsgBuf_0` h3cMsgBuf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).0
    `static String` | `OID_h3cMsgBufCorrupted` h3cMsgBufCorrupted : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufCorrupted(2)
    `static String` | `OID_h3cMsgBufCorrupted_0` h3cMsgBufCorrupted.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufCorrupted(2).0
    `static String` | `OID_h3cMsgBufEntry` h3cMsgBufEntry : HpMsgBufEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1)
    `static String` | `OID_h3cMsgBufEntry_0` h3cMsgBufEntry.0 : HpMsgBufEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).0
    `static String` | `OID_h3cMsgBufFree` h3cMsgBufFree : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufFree(3)
    `static String` | `OID_h3cMsgBufFree_0` h3cMsgBufFree.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufFree(3).0
    `static String` | `OID_h3cMsgBufInit` h3cMsgBufInit : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufInit(4)
    `static String` | `OID_h3cMsgBufInit_0` h3cMsgBufInit.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufInit(4).0
    `static String` | `OID_h3cMsgBufMin` h3cMsgBufMin : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMin(5)
    `static String` | `OID_h3cMsgBufMin_0` h3cMsgBufMin.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMin(5).0
    `static String` | `OID_h3cMsgBufMiss` h3cMsgBufMiss : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMiss(6)
    `static String` | `OID_h3cMsgBufMiss_0` h3cMsgBufMiss.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMiss(6).0
    `static String` | `OID_h3cMsgBufSize` h3cMsgBufSize : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSize(7)
    `static String` | `OID_h3cMsgBufSize_0` h3cMsgBufSize.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSize(7).0
    `static String` | `OID_h3cMsgBufSlotIndex` h3cMsgBufSlotIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSlotIndex(1)
    `static String` | `OID_h3cMsgBufSlotIndex_0` h3cMsgBufSlotIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSlotIndex(1).0
    `static String` | `OID_h3cMsgBufTable` h3cMsgBufTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1)
    `static String` | `OID_h3cMsgBufTable_0` h3cMsgBufTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).0
    `static String` | `OID_h3cOpSystem` h3cOpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1)
    `static String` | `OID_h3cOpSystem_0` h3cOpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).0
    `static String` | `OID_h3cPktBuf` h3cPktBuf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2)
    `static String` | `OID_h3cPktBuf_0` h3cPktBuf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).0
    `static String` | `OID_h3cPktBufCorrupted` h3cPktBufCorrupted : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufCorrupted(2)
    `static String` | `OID_h3cPktBufCorrupted_0` h3cPktBufCorrupted.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufCorrupted(2).0
    `static String` | `OID_h3cPktBufEntry` h3cPktBufEntry : HpPktBufEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1)
    `static String` | `OID_h3cPktBufEntry_0` h3cPktBufEntry.0 : HpPktBufEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).0
    `static String` | `OID_h3cPktBufFree` h3cPktBufFree : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufFree(3)
    `static String` | `OID_h3cPktBufFree_0` h3cPktBufFree.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufFree(3).0
    `static String` | `OID_h3cPktBufInit` h3cPktBufInit : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufInit(4)
    `static String` | `OID_h3cPktBufInit_0` h3cPktBufInit.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufInit(4).0
    `static String` | `OID_h3cPktBufMin` h3cPktBufMin : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMin(5)
    `static String` | `OID_h3cPktBufMin_0` h3cPktBufMin.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMin(5).0
    `static String` | `OID_h3cPktBufMiss` h3cPktBufMiss : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMiss(6)
    `static String` | `OID_h3cPktBufMiss_0` h3cPktBufMiss.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMiss(6).0
    `static String` | `OID_h3cPktBufSize` h3cPktBufSize : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSize(7)
    `static String` | `OID_h3cPktBufSize_0` h3cPktBufSize.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSize(7).0
    `static String` | `OID_h3cPktBufSlotIndex` h3cPktBufSlotIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSlotIndex(1)
    `static String` | `OID_h3cPktBufSlotIndex_0` h3cPktBufSlotIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSlotIndex(1).0
    `static String` | `OID_h3cPktBufTable` h3cPktBufTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1)
    `static String` | `OID_h3cPktBufTable_0` h3cPktBufTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_h3cSwitchBaseMACAddress` h3cSwitchBaseMACAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchBaseMACAddress(6)
    `static String` | `OID_h3cSwitchBaseMACAddress_0` h3cSwitchBaseMACAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchBaseMACAddress(6).0
    `static String` | `OID_h3cSwitchOsVersion` h3cSwitchOsVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchOsVersion(3)
    `static String` | `OID_h3cSwitchOsVersion_0` h3cSwitchOsVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchOsVersion(3).0
    `static String` | `OID_h3cSwitchRomVersion` h3cSwitchRomVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchRomVersion(4)
    `static String` | `OID_h3cSwitchRomVersion_0` h3cSwitchRomVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchRomVersion(4).0
    `static String` | `OID_h3cSwitchSmartCardType` h3cSwitchSmartCardType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchSmartCardType(5)
    `static String` | `OID_h3cSwitchSmartCardType_0` h3cSwitchSmartCardType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchSmartCardType(5).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cOpSystem

          static final String OID_h3cOpSystem

      h3cOpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1)
      See Also:
        Constant Field Values

    - #### OID_h3cOpSystem_0

          static final String OID_h3cOpSystem_0

      h3cOpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cBuf

          static final String OID_h3cBuf

      h3cBuf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1)
      See Also:
        Constant Field Values

    - #### OID_h3cBuf_0

          static final String OID_h3cBuf_0

      h3cBuf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBuf

          static final String OID_h3cMsgBuf

      h3cMsgBuf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBuf_0

          static final String OID_h3cMsgBuf_0

      h3cMsgBuf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufTable

          static final String OID_h3cMsgBufTable

      h3cMsgBufTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufTable_0

          static final String OID_h3cMsgBufTable_0

      h3cMsgBufTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufEntry

          static final String OID_h3cMsgBufEntry

      h3cMsgBufEntry : HpMsgBufEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufEntry_0

          static final String OID_h3cMsgBufEntry_0

      h3cMsgBufEntry.0 : HpMsgBufEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufSlotIndex

          static final String OID_h3cMsgBufSlotIndex

      h3cMsgBufSlotIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSlotIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufSlotIndex_0

          static final String OID_h3cMsgBufSlotIndex_0

      h3cMsgBufSlotIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSlotIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufCorrupted

          static final String OID_h3cMsgBufCorrupted

      h3cMsgBufCorrupted : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufCorrupted(2)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufCorrupted_0

          static final String OID_h3cMsgBufCorrupted_0

      h3cMsgBufCorrupted.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufCorrupted(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufFree

          static final String OID_h3cMsgBufFree

      h3cMsgBufFree : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufFree(3)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufFree_0

          static final String OID_h3cMsgBufFree_0

      h3cMsgBufFree.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufFree(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufInit

          static final String OID_h3cMsgBufInit

      h3cMsgBufInit : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufInit(4)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufInit_0

          static final String OID_h3cMsgBufInit_0

      h3cMsgBufInit.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufInit(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufMin

          static final String OID_h3cMsgBufMin

      h3cMsgBufMin : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMin(5)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufMin_0

          static final String OID_h3cMsgBufMin_0

      h3cMsgBufMin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMin(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufMiss

          static final String OID_h3cMsgBufMiss

      h3cMsgBufMiss : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMiss(6)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufMiss_0

          static final String OID_h3cMsgBufMiss_0

      h3cMsgBufMiss.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufMiss(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufSize

          static final String OID_h3cMsgBufSize

      h3cMsgBufSize : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSize(7)
      See Also:
        Constant Field Values

    - #### OID_h3cMsgBufSize_0

          static final String OID_h3cMsgBufSize_0

      h3cMsgBufSize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cMsgBuf(1).h3cMsgBufTable(1).h3cMsgBufEntry(1).h3cMsgBufSize(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBuf

          static final String OID_h3cPktBuf

      h3cPktBuf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBuf_0

          static final String OID_h3cPktBuf_0

      h3cPktBuf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufTable

          static final String OID_h3cPktBufTable

      h3cPktBufTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufTable_0

          static final String OID_h3cPktBufTable_0

      h3cPktBufTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufEntry

          static final String OID_h3cPktBufEntry

      h3cPktBufEntry : HpPktBufEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufEntry_0

          static final String OID_h3cPktBufEntry_0

      h3cPktBufEntry.0 : HpPktBufEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufSlotIndex

          static final String OID_h3cPktBufSlotIndex

      h3cPktBufSlotIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSlotIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufSlotIndex_0

          static final String OID_h3cPktBufSlotIndex_0

      h3cPktBufSlotIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSlotIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufCorrupted

          static final String OID_h3cPktBufCorrupted

      h3cPktBufCorrupted : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufCorrupted(2)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufCorrupted_0

          static final String OID_h3cPktBufCorrupted_0

      h3cPktBufCorrupted.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufCorrupted(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufFree

          static final String OID_h3cPktBufFree

      h3cPktBufFree : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufFree(3)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufFree_0

          static final String OID_h3cPktBufFree_0

      h3cPktBufFree.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufFree(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufInit

          static final String OID_h3cPktBufInit

      h3cPktBufInit : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufInit(4)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufInit_0

          static final String OID_h3cPktBufInit_0

      h3cPktBufInit.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufInit(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufMin

          static final String OID_h3cPktBufMin

      h3cPktBufMin : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMin(5)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufMin_0

          static final String OID_h3cPktBufMin_0

      h3cPktBufMin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMin(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufMiss

          static final String OID_h3cPktBufMiss

      h3cPktBufMiss : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMiss(6)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufMiss_0

          static final String OID_h3cPktBufMiss_0

      h3cPktBufMiss.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufMiss(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufSize

          static final String OID_h3cPktBufSize

      h3cPktBufSize : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSize(7)
      See Also:
        Constant Field Values

    - #### OID_h3cPktBufSize_0

          static final String OID_h3cPktBufSize_0

      h3cPktBufSize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cBuf(1).h3cPktBuf(2).h3cPktBufTable(1).h3cPktBufEntry(1).h3cPktBufSize(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cMem

          static final String OID_h3cMem

      h3cMem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2)
      See Also:
        Constant Field Values

    - #### OID_h3cMem_0

          static final String OID_h3cMem_0

      h3cMem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMem

          static final String OID_h3cLocalMem

      h3cLocalMem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMem_0

          static final String OID_h3cLocalMem_0

      h3cLocalMem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemTable

          static final String OID_h3cLocalMemTable

      h3cLocalMemTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemTable_0

          static final String OID_h3cLocalMemTable_0

      h3cLocalMemTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemEntry

          static final String OID_h3cLocalMemEntry

      h3cLocalMemEntry : HpLocalMemEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemEntry_0

          static final String OID_h3cLocalMemEntry_0

      h3cLocalMemEntry.0 : HpLocalMemEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemSlotIndex

          static final String OID_h3cLocalMemSlotIndex

      h3cLocalMemSlotIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlotIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemSlotIndex_0

          static final String OID_h3cLocalMemSlotIndex_0

      h3cLocalMemSlotIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlotIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemSlabCnt

          static final String OID_h3cLocalMemSlabCnt

      h3cLocalMemSlabCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlabCnt(2)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemSlabCnt_0

          static final String OID_h3cLocalMemSlabCnt_0

      h3cLocalMemSlabCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemSlabCnt(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemFreeSegCnt

          static final String OID_h3cLocalMemFreeSegCnt

      h3cLocalMemFreeSegCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeSegCnt(3)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemFreeSegCnt_0

          static final String OID_h3cLocalMemFreeSegCnt_0

      h3cLocalMemFreeSegCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeSegCnt(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemAllocSegCnt

          static final String OID_h3cLocalMemAllocSegCnt

      h3cLocalMemAllocSegCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocSegCnt(4)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemAllocSegCnt_0

          static final String OID_h3cLocalMemAllocSegCnt_0

      h3cLocalMemAllocSegCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocSegCnt(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemTotalBytes

          static final String OID_h3cLocalMemTotalBytes

      h3cLocalMemTotalBytes : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemTotalBytes(5)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemTotalBytes_0

          static final String OID_h3cLocalMemTotalBytes_0

      h3cLocalMemTotalBytes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemTotalBytes(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemFreeBytes

          static final String OID_h3cLocalMemFreeBytes

      h3cLocalMemFreeBytes : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeBytes(6)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemFreeBytes_0

          static final String OID_h3cLocalMemFreeBytes_0

      h3cLocalMemFreeBytes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemFreeBytes(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemAllocBytes

          static final String OID_h3cLocalMemAllocBytes

      h3cLocalMemAllocBytes : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocBytes(7)
      See Also:
        Constant Field Values

    - #### OID_h3cLocalMemAllocBytes_0

          static final String OID_h3cLocalMemAllocBytes_0

      h3cLocalMemAllocBytes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cLocalMem(1).h3cLocalMemTable(1).h3cLocalMemEntry(1).h3cLocalMemAllocBytes(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMem

          static final String OID_h3cGlobalMem

      h3cGlobalMem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMem_0

          static final String OID_h3cGlobalMem_0

      h3cGlobalMem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemTable

          static final String OID_h3cGlobalMemTable

      h3cGlobalMemTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemTable_0

          static final String OID_h3cGlobalMemTable_0

      h3cGlobalMemTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemEntry

          static final String OID_h3cGlobalMemEntry

      h3cGlobalMemEntry : HpGlobalMemEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemEntry_0

          static final String OID_h3cGlobalMemEntry_0

      h3cGlobalMemEntry.0 : HpGlobalMemEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemSlotIndex

          static final String OID_h3cGlobalMemSlotIndex

      h3cGlobalMemSlotIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlotIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemSlotIndex_0

          static final String OID_h3cGlobalMemSlotIndex_0

      h3cGlobalMemSlotIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlotIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemSlabCnt

          static final String OID_h3cGlobalMemSlabCnt

      h3cGlobalMemSlabCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlabCnt(2)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemSlabCnt_0

          static final String OID_h3cGlobalMemSlabCnt_0

      h3cGlobalMemSlabCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemSlabCnt(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemFreeSegCnt

          static final String OID_h3cGlobalMemFreeSegCnt

      h3cGlobalMemFreeSegCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeSegCnt(3)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemFreeSegCnt_0

          static final String OID_h3cGlobalMemFreeSegCnt_0

      h3cGlobalMemFreeSegCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeSegCnt(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemAllocSegCnt

          static final String OID_h3cGlobalMemAllocSegCnt

      h3cGlobalMemAllocSegCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocSegCnt(4)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemAllocSegCnt_0

          static final String OID_h3cGlobalMemAllocSegCnt_0

      h3cGlobalMemAllocSegCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocSegCnt(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemTotalBytes

          static final String OID_h3cGlobalMemTotalBytes

      h3cGlobalMemTotalBytes : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemTotalBytes(5)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemTotalBytes_0

          static final String OID_h3cGlobalMemTotalBytes_0

      h3cGlobalMemTotalBytes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemTotalBytes(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemFreeBytes

          static final String OID_h3cGlobalMemFreeBytes

      h3cGlobalMemFreeBytes : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeBytes(6)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemFreeBytes_0

          static final String OID_h3cGlobalMemFreeBytes_0

      h3cGlobalMemFreeBytes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemFreeBytes(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemAllocBytes

          static final String OID_h3cGlobalMemAllocBytes

      h3cGlobalMemAllocBytes : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocBytes(7)
      See Also:
        Constant Field Values

    - #### OID_h3cGlobalMemAllocBytes_0

          static final String OID_h3cGlobalMemAllocBytes_0

      h3cGlobalMemAllocBytes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cMem(2).h3cGlobalMem(2).h3cGlobalMemTable(1).h3cGlobalMemEntry(1).h3cGlobalMemAllocBytes(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchOsVersion

          static final String OID_h3cSwitchOsVersion

      h3cSwitchOsVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchOsVersion(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchOsVersion_0

          static final String OID_h3cSwitchOsVersion_0

      h3cSwitchOsVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchOsVersion(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchRomVersion

          static final String OID_h3cSwitchRomVersion

      h3cSwitchRomVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchRomVersion(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchRomVersion_0

          static final String OID_h3cSwitchRomVersion_0

      h3cSwitchRomVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchRomVersion(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchSmartCardType

          static final String OID_h3cSwitchSmartCardType

      h3cSwitchSmartCardType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchSmartCardType(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchSmartCardType_0

          static final String OID_h3cSwitchSmartCardType_0

      h3cSwitchSmartCardType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchSmartCardType(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchBaseMACAddress

          static final String OID_h3cSwitchBaseMACAddress

      h3cSwitchBaseMACAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchBaseMACAddress(6)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchBaseMACAddress_0

          static final String OID_h3cSwitchBaseMACAddress_0

      h3cSwitchBaseMACAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).h3cSwitchBaseMACAddress(6).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.